f1:
  isFolder: false
  parents: []
  permissions:
  - allowFileDiscovery: false
    domain: gdev.apps.cam.ac.uk
    id: p1
    role: reader
    type: domain
  - emailAddress: mk2155@gdev.apps.cam.ac.uk
    id: p2
    role: owner
    type: user
f4:
  isFolder: false
  parents:
  - f5
  permissions:
  - emailAddress: rjg21@gdev.apps.cam.ac.uk
    id: p3
    role: editor
    type: user
  - emailAddress: mk2155@gdev.apps.cam.ac.uk
    id: p2
    role: owner
    type: user
f5:
  isFolder: true
  parents: []
  permissions:
  - allowFileDiscovery: false
    domain: gdev.apps.cam.ac.uk
    id: p1
    role: reader
    type: domain
  - emailAddress: mk2155@gdev.apps.cam.ac.uk
    id: p2
    role: owner
    type: user
